{
    "name" : "银盾家办",
    "appid" : "__UNI__ED34740",
    "description" : "",
    "versionCode" : 200,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "statusbar" : {
            "immersed" : false
        },
        "compatible" : {
            "ignoreVersion" : true
        },
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Share" : {},
            "Payment" : {},
            "VideoPlayer" : {},
            "OAuth" : {},
            "Camera" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [],
                "minSdkVersion" : 21,
                "schemes" : "cffpapp,hbuilder",
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "autoSdkPermissions" : false,
                "targetSdkVersion" : 31
            },
            // "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "urltypes" : "cffpapp,hbuilder",
                "capabilities" : {
                    "entitlements" : {
                        "com.apple.developer.associated-domains" : [ "applinks:mcffp.anjibao.cn", "applinks:mapp.cffp.org.cn" ]
                    }
                },
                "privacyDescription" : {
                    //可选，JSON对象，iOS隐私信息访问的许可描述
                    "NSPhotoLibraryUsageDescription" : "需要访问您的相册才能上传所需的照片或您的个人资料", //可选，字符串类型，系统相册读取权限描述
                    "NSPhotoLibraryAddUsageDescription" : "需要访问您的相册才能保存所需的照片或您的个人资料", //可选，字符串类型，系统相册写入权限描述
                    "NSCameraUsageDescription" : "需要访问您的相机才能拍摄所需的照片或您的个人资料" //可选，字符串类型，摄像头使用权限描述
                },
                "idfa" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "share" : {
                    "weixin" : {
                        "appid" : "wxe8f4dfed6e50237f",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "ad" : {},
                "payment" : {
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxe8f4dfed6e50237f",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wxe8f4dfed6e50237f",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "maps" : {},
                "geolocation" : {}
            },
            "splashscreen" : {
                "androidStyle" : "common",
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : ""
                },
                "iosStyle" : "common",
                "useOriginalMsgbox" : true
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        },
        "nvueLaunchMode" : "",
        "uniStatistics" : {
            "enable" : false
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wxb51e1a817e215563",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "permission" : {}
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true,
        "setting" : {
            "urlCheck" : false
        }
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "setting" : {
            "urlCheck" : false
        }
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "h5" : {
        "router" : {
            "base" : "/cffp/",
            "mode" : "history"
        },
        "devServer" : {
            "proxy" : {
                "/api" : {
                    "port" : 3000, // 端口号
                    "target" : "https://mdev.zuihuibi.cn", //请求的目标域名
                    "changeOrigin" : true, //是否跨域
                    "secure" : false, //设置支持https协议的代理
                    "logLevel" : "debug",
                    "pathRewrite" : {
                        "^/api" : ""
                    }
                }
            },
            "disableReload" : true // 添加这行禁用自动刷新
        },
        "uniStatistics" : {
            "enable" : false
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : true
            }
        }
    },
    "_spaceID" : "mp-68e17e23-e517-4839-8210-27480303cc51",
    "versionName" : "2.0.0",
    "mp-qq" : {
        "setting" : {
            "urlCheck" : false
        }
    }
}
// "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
/* ios打包配置 */

